<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfr-NQ4QUrTbeT0iHBox7qTWeaKsg1Z3b7s7oXnGjr5W_vLBa9MjtEpAMLKgRHQ0wxAyU6Tn50B4Yt7FBpMMlOuluhThaWxm8qAVexoa-ct-jC2UL5KcdYihizaASFC1X4r2I05mDv4X0zfX8pkapSgtjT6KHy8ALaja4WizqjQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">cbd73f4d-7e49-461a-980f-b4203d188c0e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756414546" />
</map>
